@charset "UTF-8";
:root {
  --vw: 1vw;
  --header-height: 0px;
  --header-innerheight: 0px;
  --drawer-top: 0px;
  --hbg-top-offset: 0;
  --hbg-left-offset: 0;
}
.wrapper:not(:has(.block-thumbnail-h)) footer {
  margin-top: 100px;
}
/* ----ページトップに戻る---- */
.block-page-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  height: 50px;
  width: 50px;
  background: #333;
}
.block-page-top a {
  display: block;
  height: 50px;
  width: 50px;
  margin: 0 auto 15px auto;
}
.block-page-top a:before,
.block-page-top a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin: -1px 0 0 -8px;
  border-top: 1px #fff solid;
  border-left: 1px #fff solid;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.block-page-top a:hover:after {
  margin-top: -9px;
}
/* ----PC/スマホ切り替えスイッチ---- */
.block-switcher {
  width: 400px;
  text-align: center;
  margin: 0 auto 20px;
}
.block-switcher li {
  display: inline-block;
}
.block-switcher--switch {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #444;
  color: #fff;
}
.block-switcher--switch:hover {
  text-decoration: none;
  background-color: #ccc;
}
.block-switcher--current {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #ccc;
  color: #fff;
}
.block-switcher .fa {
  margin-right: 10px;
  vertical-align: middle;
}
.block-switcher .fa-mobile-phone {
  font-size: 22px;
}
.block-switcher .fa-desktop {
  font-size: 18px;
}
/* ----Copyright---- */
.block-copyright {
  font-size: 12px;
  text-align: center;
}
/* ----ブランド画面---- */
.block-brand-list {
  margin: 40px 0 60px;
}
.block-brand-list .block-topic-path {
  margin-bottom: 40px;
}
.block-brand-list--items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 1200px;
  margin: 0 auto;
}
.block-brand-list--item {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-preferred-size: 390px;
      flex-basis: 390px;
  max-width: 390px;
  margin: 0 0 20px 15px;
}
.block-brand-list--item:nth-of-type(3n+1) {
  margin-left: 0;
}
.block-brand-list--item-img {
  width: 390px;
  height: 240px;
}
.block-brand-list--item-name,
.block-brand-list--item-comment {
  border: #ddd 1px solid;
  border-top: none;
  border-bottom: none;
}
.block-brand-list--item-name {
  padding: 15px 35px 0;
}
.block-brand-list--item-comment {
  border-bottom: #ddd 1px solid;
  padding: 15px 35px 35px;
}
.block-brand-list--item-btn {
  display: block;
  text-decoration: none;
  text-align: center;
  width: 240px;
  height: 48px;
  line-height: 48px;
  color: #333;
  font-size: 14px;
  margin: 15px auto 0;
  background: #e5e5e5;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.block-brand-list--item-btn:hover {
  opacity: 0.7;
}
.block-brand-detail {
  width: 800px;
  margin: 0 auto 80px auto;
}
.block-brand-detail--header {
  text-align: center;
}
.block-brand-detail--image {
  margin-top: 40px;
}
.block-brand-detail--image img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.block-brand-detail--description {
  margin-bottom: 30px;
}
/* ----商品詳細画面---- */
/*CSSによる商品詳細画面の項目の並び順変更用*/
.pane-goods-right-side form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column wrap;
          flex-flow: column wrap;
}
.page-goods .block-icon {
  -webkit-box-ordinal-group: 21;
      -ms-flex-order: 20;
          order: 20;
}
.block-goods-name {
  -webkit-box-ordinal-group: 31;
      -ms-flex-order: 30;
          order: 30;
  margin: 20px 0;
}
.block-goods-name h1 {
  margin: 0;
  font-size: 14px;
  font-weight: bold;
}
.block-goods-price {
  -webkit-box-ordinal-group: 41;
      -ms-flex-order: 40;
          order: 40;
  margin: 10px 0 15px 0;
}
.block-goods-comment {
  -webkit-box-ordinal-group: 26;
      -ms-flex-order: 25;
          order: 25;
  margin: 10px 0;
  font-size: 24px;
}
form .block-goods-comment1 {
  -webkit-box-ordinal-group: 56;
      -ms-flex-order: 55;
          order: 55;
  margin: 10px 0;
}
.block-goods-code {
  -webkit-box-ordinal-group: 61;
      -ms-flex-order: 60;
          order: 60;
}
.block-goods-item-code {
  -webkit-box-ordinal-group: 71;
      -ms-flex-order: 70;
          order: 70;
}
.block-goods-item-code2 {
  -webkit-box-ordinal-group: 81;
      -ms-flex-order: 80;
          order: 80;
}
.block-goods-item-code3 {
  -webkit-box-ordinal-group: 91;
      -ms-flex-order: 90;
          order: 90;
 display:block!important;
}
.block-goods-release-dt {
  -webkit-box-ordinal-group: 101;
      -ms-flex-order: 100;
          order: 100;
}
.block-goods-class1 {
  -webkit-box-ordinal-group: 111;
      -ms-flex-order: 110;
          order: 110;
}
.block-goods-class2 {
  -webkit-box-ordinal-group: 121;
      -ms-flex-order: 120;
          order: 120;
}
.block-goods-attr1 {
  -webkit-box-ordinal-group: 131;
      -ms-flex-order: 130;
          order: 130;
}
.block-goods-attr2 {
  -webkit-box-ordinal-group: 141;
      -ms-flex-order: 140;
          order: 140;
}
.block-goods-attr3 {
  -webkit-box-ordinal-group: 151;
      -ms-flex-order: 150;
          order: 150;
}
.block-goods-size {
  -webkit-box-ordinal-group: 161;
      -ms-flex-order: 160;
          order: 160;
}
.block-goods-color {
  -webkit-box-ordinal-group: 171;
      -ms-flex-order: 170;
          order: 170;
}
.block-goods-point {
  -webkit-box-ordinal-group: 181;
      -ms-flex-order: 180;
          order: 180;
}
.block-goods-postage {
  -webkit-box-ordinal-group: 191;
      -ms-flex-order: 190;
          order: 190;
}
.block-goods-stock {
  -webkit-box-ordinal-group: 201;
      -ms-flex-order: 200;
          order: 200;
}
.block-goods-spec {
  -webkit-box-ordinal-group: 211;
      -ms-flex-order: 210;
          order: 210;
}
.block-rules-comment {
  -webkit-box-ordinal-group: 216;
      -ms-flex-order: 215;
          order: 215;
  margin: 10px 0;
}
.block-goods-sales-detail-append {
  -webkit-box-ordinal-group: 221;
      -ms-flex-order: 220;
          order: 220;
}
.block-variation {
  -webkit-box-ordinal-group: 231;
      -ms-flex-order: 230;
          order: 230;
  padding: 3px 0 5px 0;
}
.block-variation > select {
  margin-top: 0;
  padding: 10px 0;
}
.block-variation > .block-variation {
  border-top: none;
  border-bottom: none;
}
.block-custom-order {
  -webkit-box-ordinal-group: 241;
      -ms-flex-order: 240;
          order: 240;
}
.block-goods-set {
  -webkit-box-ordinal-group: 251;
      -ms-flex-order: 250;
          order: 250;
}
.block-add-cart {
  -webkit-box-ordinal-group: 261;
      -ms-flex-order: 260;
          order: 260;
}
.block-no-stock {
  -webkit-box-ordinal-group: 271;
      -ms-flex-order: 270;
          order: 270;
}
.block-contact-about-goods {
  -webkit-box-ordinal-group: 281;
      -ms-flex-order: 280;
          order: 280;
}
.block-arrival-notice {
  -webkit-box-ordinal-group: 291;
      -ms-flex-order: 290;
          order: 290;
}
.block-goods-store-stock {
  -webkit-box-ordinal-group: 301;
      -ms-flex-order: 300;
          order: 300;
}
.block-accessory-list {
  -webkit-box-ordinal-group: 311;
      -ms-flex-order: 310;
          order: 310;
  margin-top: 100px;
}
.block-variation-back-order {
  -webkit-box-ordinal-group: 321;
      -ms-flex-order: 320;
          order: 320;
}
.block-goods-favorite {
  -webkit-box-ordinal-group: 276;
      -ms-flex-order: 275;
          order: 275;
}
.block-goods-link {
  -webkit-box-ordinal-group: 341;
      -ms-flex-order: 340;
          order: 340;
}
.block-goods-sns {
  -webkit-box-ordinal-group: 351;
      -ms-flex-order: 350;
          order: 350;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
}
.block-goods-sns li {
  padding-right: 10px;
}
.block-goods-sns li:last-child {
  padding-right: 0;
}
.pane-goods-right-side .block-variation .block-variation {
  margin: 30px 0 20px 0;
}
.pane-goods-right-side .block-variation .block-variation h2 {
  font-size: 16px;
  margin: 0 0 10px 0;
  padding-right: 1em;
}
.pane-goods-right-side .block-variation .block-variation .block-variation--selected-item {
  margin-bottom: 14px;
  font-size: 12px;
}
.pane-goods-right-side .block-variation .block-variation .block-variation--selected-item span {
  font-weight: normal;
  color: #888;
}
.pane-goods-right-side .block-custom-order {
  margin-bottom: 30px;
}
.block-goods-detail select {
  min-width: 400px;
}
.block-goods-set {
  margin-top: 20px;
}
.block-goods-set .legend {
  margin: 20px 0;
  font-size: 20px;
}
.block-goods-set .block-goods-set--header {
  border-bottom: none;
  margin: 10px 0 5px 0;
  font-size: 18px;
}
.block-goods-set .block-goods-set--item-list {
  margin-bottom: 60px;
  width: 100%;
}
.block-goods-set .block-goods-set--item-list th {
  text-align: center;
}
.block-goods-set .block-goods-set--item-list td.block-goods-set--item-name a {
  font-weight: bold;
}
.block-goods-set .block-goods-set--item-list td.block-goods-set--item-qty {
  text-align: center;
}
.block-goods-comment1,
.block-goods-comment2,
.block-goods-comment3,
.block-goods-comment4,
.block-goods-comment5 {
  margin: 30px 0;
}
.block-goods-comment1 h3,
.block-goods-comment2 h3,
.block-goods-comment3 h3,
.block-goods-comment4 h3,
.block-goods-comment5 h3 {
  margin: 15px 0;
}
.block-goods-comment5 {
  margin: 0 0 30px 0;
}
.pane-goods-center .block-top-event--header {
  padding-bottom: 20px;
  margin-bottom: 25px;
}
.block-accessory-list--name {
  text-align: center;
  line-height: 140%;
  padding-bottom: 35px;
  margin-bottom: 50px;
  position: relative;
  letter-spacing: 0.1em;
}
.block-accessory-list--name:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 2em;
  margin-left: -1em;
  height: 2px;
  background-color: #444;
}
.pane-goods-right-side .block-accessory-list--name {
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 0;
}
.pane-goods-right-side .block-accessory-list--name:after {
  display: none;
}
.pane-goods-right-side .form-group {
  position: relative;
}
.pane-goods-right-side .form-group .constraint {
  position: absolute;
  width: 100px;
  right: 0;
  top: 0;
}
.pane-goods-right-side .block-accessory-list {
  margin-top: 40px;
}
.pane-goods-right-side .block-accessory-list .block-check-list-a--items {
  margin-bottom: 0;
}
.pane-goods-right-side .block-accessory-list .block-check-list-a--items li:last-child {
  margin-bottom: 0;
}
.pane-goods-right-side .block-accessory-list--name:after,
.block-goods-user-review {
  width: 1000px;
  margin: 0 auto 40px auto;
  padding: 30px 0;
}
.block-goods-footer-cart .block-variation {
  display: block;
  margin-bottom: 30px;
}
.block-switcher-container {
  float: left;
  padding: 0 0 10px 10px;
  width: 50%;
}
.block-switcher .block-switcher-container .block-switcher--switch .block-switcher--switch--inline .block-icon-image-small {
  background-size: 10px auto;
}
.block-switcher--switch--inline {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
:root {
  --vw: 1vw;
  --header-height: 0px;
  --header-innerheight: 0px;
  --drawer-top: 0px;
  --hbg-top-offset: 0;
  --hbg-left-offset: 0;
}
.block-top-event {
  width: 1200px;
  margin: 0 auto;
}
.brand_menu_wrap {
  width: 100%;
  height: 60px;
  padding-right: 3px;
  display: none;
  position: relative;
}
.brand_menu_wrap:has(.brand_menu_list) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.brand_menu_btn {
  width: 68px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  cursor: pointer;
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
}
.brand_menu_btn:hover {
  color: #bad06a;
}
.brand_menu_btn span {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.brand_menu_btn:after {
  content: '';
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 7px;
  height: 13px;
  background-image: url("/img/usr/common/icons/arrow_small__black.png");
  -webkit-transform: rotate(270deg);
          transform: rotate(270deg);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.brand_menu_btn.is_active:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.brand_menu_list {
  display: none;
  width: auto;
  height: auto;
  position: absolute;
  top: 50px;
  right: 0;
  z-index: 1;
  -webkit-box-shadow: 6px 6px 10px -7px #ccc;
          box-shadow: 6px 6px 10px -7px #ccc;
}
.brand_menu_list_item {
  border-bottom: 1px solid #eee;
}
.brand_menu_link {
  width: auto;
  height: 100%;
  padding: 9px 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  white-space: nowrap;
  background: #fff;
  text-align: left;
  text-decoration: none;
  position: relative;
}
.brand_menu_link:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;
  background: #888;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 1;
}
.brand_menu_link:hover:before {
  width: 100%;
}
.brand_mv_main_contaier {
  min-height: 0.5vw;
}
.brand_mv_main_slide img {
  aspect-ratio: 62/23;
}
.brand_mv_main_pagination {
  height: 23px;
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.brand_mv_main_pagination #slide-current {
  position: relative;
}
.brand_mv_main_pagination #slide-current:before {
  content: '';
  display: inline-block;
  padding-right: 2em;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 6px;
  height: 12px;
  background-image: url("/img/usr/common/icons/arrow_small__black.png");
}
.brand_mv_main_pagination #slide-current:after {
  content: '';
  display: block;
  width: 1px;
  height: 12px;
  background: #000;
  position: absolute;
  top: 2px;
  right: 0;
}
.brand_mv_main_pagination #slide-length {
  position: relative;
}
.brand_mv_main_pagination #slide-length:after {
  content: '';
  display: inline-block;
  padding-left: 2em;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 6px;
  height: 12px;
  background-image: url("../../img/usr/common/icons/arrow_small__black.png");
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.brand_mv_main_pagination_num {
  width: 60px;
  padding: 0 0.5em;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  cursor: pointer;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.brand_mv_main_pagination_num:hover {
  opacity: 0.7;
}
.brand_gender_selct {
  margin-top: 60px;
  padding: 25px 15px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 11px;
  background: #f9f9f9;
}
.brand_gender_selct_item {
  text-align: center;
  text-decoration: none;
}
.brand_gender_selct_item_img img {
  aspect-ratio: 1/1;
}
.brand_gender_selct_item_name {
  margin-top: 0.5em;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2px;
}
.brand_contents {
  margin: 60px 0 100px;
}
.brand_contents_title {
  font-size: 30px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 4px;
}
.brand_contents_container {
  width: 100%;
  margin: 20px auto;
  padding: 0 15px;
  padding: 0 15px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.brand_contents_banner img {
  aspect-ratio: 1/1;
}
.block-event-page:not(:has(.pane-topic-path)) {
  padding-top: 35px;
}
footer.pane-footer {
  padding: 0;
}
.footer_container {
  width: 1200px;
  margin: 0 auto;
  padding-top: 20px;
}
.footer_top,
.footer_bottom {
  width: 100%;
  margin: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer_top {
  height: 20px;
}
.footer_bottom {
  height: 80px;
}
.footer_top_logo_img {
  aspect-ratio: 114/13;
}
.footer_top_mailmag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  color: #f9f9f9;
  text-decoration: none;
  line-height: 1.1;
}
.footer_top_mailmag:before,
.footer_top_mailmag:after {
  content: '';
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.footer_top_mailmag:before {
  width: 16px;
  height: 14px;
  margin-right: 0.75em;
  background-image: url("../../img/usr/common/icons/icon_mail__white.png");
}
.footer_top_mailmag:after {
  width: 9px;
  height: 9px;
  margin-left: 0.75em;
  background-image: url("../../img/usr/common/icons/arrow_small__white.png");
  transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
}
.footer_brands,
.footer_menu {
  width: 1200px;
  height: 100%;
  margin: 40px 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (290px)[5];
  grid-template-columns: repeat(5, 290px);
  gap: 2px;
}
.footer_brands_item {
  width: 100%;
  height: 226px;
  padding: 25px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #373737;
}
.footer_brands_item_inner {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer_brands_item_img {
  width: 156px;
  height: 50px;
  display: -ms-grid;
  display: grid;
  place-content: center;
}
.footer_brands_item_name {
  margin-top: 1em;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
  font-size: 12px;
  color: #f9f9f9;
}
.footer_brands_item_links {
  width: 100%;
  height: 20px;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
}
a.footer_brands_item_link {
  width: 100%;
  height: 100%;
  display: -ms-grid;
  display: grid;
  place-content: center;
  background: #f9f9f9;
  color: #4d4d4d;
  font-size: 11px;
  text-decoration: none;
}
a.footer_brands_item_link:hover {
  color: #4d4d4d !important;
  opacity: 0.7;
}
.footer_brands_sns_links {
  width: 100%;
  height: 34px;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.footer_brands_sns_link {
  width: 34px;
  height: 34px;
  border-radius: 34px;
  overflow: hidden;
}
.footer_brands_sns_link:hover img {
  opacity: 0.7;
}
.footer_brands_sns_link img {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 1;
  aspect-ratio: 1/1;
}
/*
.footer_menu_unit:nth-of-type(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-column: 1/2;
}
.footer_menu_unit:nth-of-type(2) {
  -ms-grid-column: 2;
  -ms-grid-column-span: 2;
  grid-column: 2/4;
}

.footer_menu_unit:nth-of-type(3) {
  -ms-grid-column: 4;
  -ms-grid-column-span: 1;
  grid-column: 4/5;
}
*/
.footer_menu_title {
  font-size: 14px;
  color: #f9f9f9;
  font-weight: bold;
}
.footer_menu_title:after {
  content: '';
  display: block;
  margin-top: 20px;
  width: calc(100% - 40px);
  height: 1px;
  background: #414041;
}
.footer_menu_line {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.footer_menu_list {
  width: 226px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 14px;
}
.footer_menu_list_item_link {
  font-size: 14px;
  color: #f9f9f9;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.1;
}
.footer_menu_list_item_link:before {
  content: '';
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 9px;
  height: 9px;
  margin-right: 0.5em;
  background-image: url("../../img/usr/common/icons/arrow_small__white.png");
  transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
}
.footer_bottom_menu {
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer_bottom_menu_link {
  padding-right: 2em;
  font-size: 12px;
  color: #f9f9f9;
  text-decoration: none;
}
.footer_bottom_menu_link:not(:first-child):before {
  content: "|";
  padding-right: 2em;
}
#copyright {
  font-size: 14px;
  font-weight: 500;
  color: #f9f9f9;
  letter-spacing: 0.125em;
}
.block-genre-page {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.block-genre-page .goodsList_control {
  margin-top: 30px;
}
.block-genre-page > * {
  -webkit-box-ordinal-group: 101;
      -ms-flex-order: 100;
          order: 100;
}
.block-genre-page .pane-topic-path {
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
}
.block-genre-page .block-genre-page--header {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.block-genre-page .block-genre-page--goods {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  margin: 0;
  padding: 0 0 30px 0;
}
.wrapper {
  padding-top: var(--header-height, 0);
}
#header-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 100;
}
#header {
  position: relative;
}
#header_news {
  width: 100%;
  padding: 4.5px 50px;
  background: #fff;
  display: -ms-grid;
  display: grid;
  place-content: center;
  font-size: 18px;
  font-weight: bold;
  background: #f9f9f9;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
  position: relative;
  z-index: 100;
}
.headder_top {
  width: 100%;
  height: 60px;
  background: #555;
  position: relative;
  z-index: 100;
}
.headder_top_inner,
.headder_menu_inner {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header_top_logo {
  width: 286px;
  height: 100%;
  display: -ms-grid;
  display: grid;
  place-content: center;
}
.header_top_logo img {
  aspect-ratio: 11/1;
  -webkit-transition: 0.3s opacity ease;
  transition: 0.3s opacity ease;
  opacity: 1;
}
.header_top_logo:hover img {
  opacity: 0.7;
}
.header_top_btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  border-left: 1px solid #686868;
}
.header_top_misc_btns_item {
  width: auto;
  min-width: 114px;
  height: 100%;
  padding: 0 2em;
  display: -ms-grid;
  display: grid;
  place-content: center;
  border-right: 1px solid #686868;
  cursor: pointer;
}
.header_top_misc_btns_item img {
  -webkit-transition: 0.3s opacity ease;
  transition: 0.3s opacity ease;
  opacity: 1;
}
.header_top_misc_btns_item:hover img {
  opacity: 0.7;
}
.header_dropudown {
  width: 100%;
  height: auto;
  background: #555;
  border-top: 1px solid #2e2e2e;
  position: absolute;
  top: calc((60 - 256) * 1px);
  left: 0;
  z-index: 10;
  -webkit-transition: 0.3s top ease-in-out;
  transition: 0.3s top ease-in-out;
}
.header_dropudown.is_active {
  top: 60px;
}
.header_dropudown_menu {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  padding: 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.hedder_dropudown_btn {
  cursor: pointer;
  opacity: 1;
  -webkit-transition: 0.3s opacity ease;
  transition: 0.3s opacity ease;
}
.hedder_dropudown_btn:hover {
  opacity: 0.7;
}
.hedder_dropudown_btn span {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  position: relative;
}
.hedder_dropudown_btn span:after {
  content: '';
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 9px;
  height: 5px;
  background-image: url("../../img/usr/common/icons/arrow_small__white.png");
  margin-left: 0.5em;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.hedder_dropudown_btn.is_active span:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.header_dropudown_menu_item {
  width: 100%;
  height: 176px;
  padding: 25px 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #fff;
}
.header_dropudown_menu_item_inner {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header_dropudown_menu_item_img {
  width: 156px;
  height: 50px;
  display: -ms-grid;
  display: grid;
  place-content: center;
}
.header_dropudown_menu_item_name {
  margin-top: 1em;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
  font-size: 12px;
}
.header_dropudown_menu_item_misc {
  width: 100%;
  height: 20px;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
}
a.header_dropudown_menu_item_link {
  width: 100%;
  height: 100%;
  background: #000;
  color: #fff;
  font-size: 11px;
  display: -ms-grid;
  display: grid;
  place-content: center;
  text-decoration: none;
}
a.header_dropudown_menu_item_link:hover {
  color: #fff !important;
  opacity: 0.7;
}
.headder_menu {
  border-bottom: 1px solid #d8d8d8;
}
.headder_menu_form_container {
  width: 350px;
  height: 40px;
  margin-right: 30px;
}
.searchForm_header {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.searchForm_header input[type="text"] {
  width: 308px;
}
.searchForm_header_img {
  width: 42px;
  height: 40px;
  display: -ms-grid;
  display: grid;
  place-content: center;
  background: #bad06a;
  border: none;
  -webkit-transition: 0.3s opacity ease;
  transition: 0.3s opacity ease;
  cursor: pointer;
}
.searchForm_header_img:hover {
  opacity: 0.7;
}
.searchForm_header_img:after {
  content: '';
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  background-image: url("/img/usr/common/icons/search_grass.png");
}
.headder_menu_largebtn {
  width: 124px;
  height: 40px;
  margin-right: 15px;
  background: #bad06a;
  display: -ms-grid;
  display: grid;
  place-content: center;
  text-decoration: none;
  cursor: pointer;
}
.headder_menu_largebtn span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  font-size: 12px;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
}
.headder_menu_largebtn span:before {
  content: '';
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 13px;
  height: 12px;
  background-image: url("../../img/usr/common/icons/icon_user.png");
}
.headder_menu_largebtn:hover {
  color: #000 !important;
  opacity: 0.7;
}
.headder_menu {
  width: 100%;
  height: 80px;
  background: #fff;
}
.headder_menu_left,
.headder_menu_right {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.headder_menu_left_item {
  width: auto;
  height: 100%;
  display: -ms-grid;
  display: grid;
  place-content: center;
  padding: 0 20px;
  position: relative;
  background-color: #fff;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
.headder_menu_left_item:hover {
  opacity: 1;
  color: #000 !important;
  background-color: #f9f9f9;
}
.headder_menu_left_item.is_active {
  background-color: #f9f9f9;
}
.headder_menu_right_item {
  width: auto;
  height: 40px;
  display: -ms-grid;
  display: grid;
  place-content: center;
  padding: 0 15px;
  position: relative;
  background-color: #fff;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
  color: #000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
.headder_menu_right_item:hover {
  opacity: 0.7;
}
.headder_menu_item_cart_count {
  width: 20px;
  height: 20px;
  display: -ms-grid;
  display: grid;
  place-content: center;
  position: absolute;
  top: -5px;
  right: 5px;
  background: #e21836;
  border-radius: 10px 10px 10px 10px;
  font-size: 12px;
  color: #fff;
  line-height: 1;
}
.page-category .headder_tags {
  display: none;
}
.headder_tags {
  width: 100%;
  background: #f9f9f9;
}
.headder_tags_inner {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.headder_tags_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 0;
  gap: 13px 5px;
  overflow-x: auto;
}
.headder_tags_list_item {
  width: auto;
  height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 1em;
  background: #fff;
  text-decoration: none;
  border: 1px solid #e0e0e0;
  border-radius: 12px;
  font-size: 13px;
  color: #000;
  font-family: 'メイリオ', 'Meiryo', sans-serif;
  white-space: nowrap;
  opacity: 1;
}
.headder_tags_list_item:hover {
  opacity: 0.7;
  color: #000 !important;
}
.leftmenu_brand_logo {
  width: 220px;
  height: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.leftmenu_brand_logo:has(img) {
  height: 60px;
}
.leftmenu_brand_logo img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  text-align: center;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
}
.block-jscart {
  margin-top: 40px;
  padding: 10px 10px 30px 10px;
  background: #eee;
}
.block-jscart--cart-to-order {
  padding: 0 5px 0 5px;
}
.block-genre-tree,
.block-category-tree {
  padding: 40px 0 0 10px;
  background: #f8f8f8;
}
.block-category-tree--item__open,
.block-category-tree--item {
  min-height: 55px;
  position: relative;
	 border-top: 0px;
}
.block-category-tree--item__open a,
.block-category-tree--item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(100% - 35px);
  min-height: 55px;
  height: auto;
  padding: 0.75em 0 0.75em 1em;
  font-size: 13px;
  font-weight: bold;
  font-weight: 500;
  text-decoration: none;
  position: relative;
}
.block-category-tree--item__open a:before,
.block-category-tree--item a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;
  background: #888;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 1;
}
.block-category-tree--item__open a:hover:before,
.block-category-tree--item a:hover:before {
  width: 100%;
}
.block-category-tree--item__open a span,
.block-category-tree--item a span {
  font-weight: 500;
}
.block-category-tree--item__open .block-category-tree--item-btn,
.block-category-tree--item .block-category-tree--item-btn {
  width: 35px;
  height: 55px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.block-category-tree--item__open .block-category-tree--item-btn:before,
.block-category-tree--item .block-category-tree--item-btn:before,
.block-category-tree--item__open .block-category-tree--item-btn:after,
.block-category-tree--item .block-category-tree--item-btn:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 12px;
  height: 1px;
  background-color: #000;
}
.block-category-tree--item__open .block-category-tree--item-btn:before,
.block-category-tree--item .block-category-tree--item-btn:before {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.block-category-tree--item__open .block-category-tree--item-btn:after,
.block-category-tree--item .block-category-tree--item-btn:after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.block-category-tree--item__open .block-category-tree--item-btn.is_open:before,
.block-category-tree--item .block-category-tree--item-btn.is_open:before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.block-category-tree--item__open .block-category-tree--item-btn.is_open:after,
.block-category-tree--item .block-category-tree--item-btn.is_open:after {
  background-color: transparent;
}
.block-category-tree--item__open .block-category-tree--item-btn:first-child,
.block-category-tree--item .block-category-tree--item-btn:first-child {
  border-top: none;
}
.block-category-tree--item__open.is_link a,
.block-category-tree--item.is_link a {
  width: 100%;
  padding-right: 30px;
}
.block-category-tree--item__open.is_link a:after,
.block-category-tree--item.is_link a:after {
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-top: -1px;
  border-right: 1px solid #c4c4c4;
  border-top: 1px solid #c4c4c4;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 14px;
  top: calc(50% - 4px);
}
.block-category-tree--level-2,
.block-category-tree--level-3,
.block-category-tree--level-4 {
  display: none;
}
.block-category-tree--level-2 > li,
.block-category-tree--level-3 > li,
.block-category-tree--level-4 > li {
  text-indent: unset;
}
.block-category-tree--level-1 > li {
  border-top: #d8d8d8 1px solid;
}
.block-category-tree--level-1 > li:last-child {
  /*border-bottom: #d8d8d8 1px solid;*/
}
.block-category-tree--level-2 {
  padding-left: 10px;
  background: #f9f9f9;
}
.block-category-tree--level-2 > li {
  /*border-top: #d8d8d8 1px solid;*/
}
.block-category-tree--level-3 {
  padding: 0 0 0 1em;
}
.block-category-tree--level-3 > li {
 /* border-top: #d8d8d8 1px solid;*/
  text-indent: unset;
  background: #f9f9f9;
}
.block-genre-tree--item__open,
.block-genre-tree--item {
  min-height: 55px;
  position: relative;
}

block-genre-tree--level2 is_link{
	max-height: 35px;
}


.block-genre-tree--item__open a,
.block-genre-tree--item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(100% - 35px);
  min-height: 55px;
  height: auto;
  padding: 0.75em 0 0.75em 1em;
  font-size: 13px;
  font-weight: bold;
  font-weight: 500;
  text-decoration: none;
  position: relative;
}
.block-genre-tree--item__open a:before,
.block-genre-tree--item a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;
  background: #888;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 1;
}
.block-genre-tree--item__open a:hover:before,
.block-genre-tree--item a:hover:before {
  width: 100%;
}
.block-genre-tree--item__open a span,
.block-genre-tree--item a span {
  font-weight: 500;
}
.block-genre-tree--item__open .block-genre-tree--item-btn,
.block-genre-tree--item .block-genre-tree--item-btn {
  width: 35px;
  height: 55px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.block-genre-tree--item__open .block-genre-tree--item-btn:before,
.block-genre-tree--item .block-genre-tree--item-btn:before,
.block-genre-tree--item__open .block-genre-tree--item-btn:after,
.block-genre-tree--item .block-genre-tree--item-btn:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 12px;
  height: 1px;
  background-color: #000;
}
.block-genre-tree--item__open .block-genre-tree--item-btn:before,
.block-genre-tree--item .block-genre-tree--item-btn:before {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.block-genre-tree--item__open .block-genre-tree--item-btn:after,
.block-genre-tree--item .block-genre-tree--item-btn:after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.block-genre-tree--item__open .block-genre-tree--item-btn.is_open:before,
.block-genre-tree--item .block-genre-tree--item-btn.is_open:before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.block-genre-tree--item__open .block-genre-tree--item-btn.is_open:after,
.block-genre-tree--item .block-genre-tree--item-btn.is_open:after {
  background-color: transparent;
}
.block-genre-tree--item__open .block-genre-tree--item-btn:first-child,
.block-genre-tree--item .block-genre-tree--item-btn:first-child {
  border-top: none;
}
.block-genre-tree--item__open.is_link a,
.block-genre-tree--item.is_link a {
  width: 100%;
  padding-right: 30px;
}
.block-genre-tree--item__open.is_link a:after,
.block-genre-tree--item.is_link a:after {
  content: "";
  display: inline-block;
  width: 9px;
  height: 9px;
  margin-top: -1px;
  border-right: 1px solid #c4c4c4;
  border-top: 1px solid #c4c4c4;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 14px;
  top: calc(50% - 4px);
}
.block-genre-tree--level2,
.block-genre-tree--level3,
.block-genre-tree--level4 {
  display: none;
}
.block-genre-tree--level2 > li,
.block-genre-tree--level3 > li,
.block-genre-tree--level4 > li {
  text-indent: unset;
}
.block-genre-tree--level1 > li {
  border-top: #d8d8d8 1px solid;
}
.block-genre-tree--level1 > li:last-child {
  /*border-bottom: #d8d8d8 1px solid;*/
}
.block-genre-tree--level2 {
  padding-left: 10px;
 /* background: #ddd;*/
}
.block-genre-tree--level2 > li {
  /*border-top: #d8d8d8 1px solid;*/
}
.block-genre-tree--level3 {
  padding: 0 0 0 1em;
}
.block-genre-tree--level3 > li {
  /*border-top: #d8d8d8 1px solid;*/
  text-indent: unset;
  background: #f9f9f9;
}
.block-top-free1--body {
  padding: 50px 0 100px;
}
.top_swicher {
  background: #f9f9f9;
}
h2.top_swicher_title {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.top_swicher_container {
  width: 1200px;
  margin: 40px auto 0;
  border: 1px solid #555;
}
.top_swicher_tabs {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.top_swicher_tab {
  width: 100%;
  min-height: 60px;
  padding: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 16px;
  word-break: break-word;
  background: #fff;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.top_swicher_tab.is_active {
  background: #555;
  color: #fff;
  pointer-events: none;
}
.top_swicher_tab:not(:first-child) {
  border-left: 1px solid #555;
}
.top_swicher_contents {
  padding: 50px 0;
  background: #555;
}
.top_swicher_content {
  width: 1100px;
  margin: 0 auto;
  display: none;
}
.top_swicher_content.is_active {
  display: block;
}
.top_swicher_content_table {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 1fr;
  grid-template-columns: auto 1fr;
}
.top_swicher_content_table + .top_swicher_content_table {
  margin-top: 20px;
}
.top_swicher_content_table_head {
  width: 110px;
  height: 100%;
  padding: 0.75em;
  display: -ms-grid;
  display: grid;
  place-content: center;
  background: #f2f2f2;
  color: #000;
}
.top_swicher_content_table_line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.top_swicher_item {
  width: 25%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 60px 1fr;
  grid-template-columns: 60px 1fr;
  background: #fff;
  text-decoration: none;
  border-left: 1px solid #555;
}
.top_swicher_item:nth-child(n+5) {
  border-top: 1px solid #555;
}
.top_swicher_item_img {
  width: 60px;
  height: 100%;
  padding: 5px;
  display: -ms-grid;
  display: grid;
  place-content: center;
}
.top_swicher_item_img img {
  aspect-ratio: 1/1;
}
.top_swicher_item_name {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 0.75em;
  word-break: break-word;
}
.top_contents {
  margin: 60px 0 100px;
}
.top_contents_title {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.top_contents_container {
  width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.top_contents_banner {
  /*width: 386px;
  height: 386px;*/
  display: -ms-grid;
  display: grid;
  place-content: center;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.top_contents_banner:hover {
  opacity: 0.7;
}
.top_contents_banner img {
  aspect-ratio: 1/1;
}
.top_mv_main {
  margin-bottom: 40px;
}
.top_mv_main_contaier {
  min-height: 0.5vw;
}
.top_mv_main_slide img {
  aspect-ratio: 100/37;
}
.top_mv_thum_contaier {
  width: 1200px;
  margin: 100px auto 0;
}
.top_mv_thum_contaier .splide__track--nav>.splide__list>.splide__slide.is-active {
  border: 1px solid #777;
}
.top_mv_thum_slide img {
  aspect-ratio: 100/37;
  width: 100%;
  height: auto;
}
.top_mv_main_pagination {
  height: 23px;
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.top_mv_main_pagination #slide-current {
  position: relative;
}
.top_mv_main_pagination #slide-current:before {
  content: '';
  display: inline-block;
  padding-right: 2em;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 6px;
  height: 12px;
  background-image: url("../../img/usr/common/icons/arrow_small__black.png");
}
.top_mv_main_pagination #slide-current:after {
  content: '';
  display: block;
  width: 1px;
  height: 12px;
  background: #000;
  position: absolute;
  top: 2px;
  right: 0;
}
.top_mv_main_pagination #slide-length {
  position: relative;
}
.top_mv_main_pagination #slide-length:after {
  content: '';
  display: inline-block;
  padding-left: 2em;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  width: 6px;
  height: 12px;
  background-image: url("../../img/usr/common/icons/arrow_small__black.png");
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.top_mv_main_pagination_num {
  width: 60px;
  padding: 0 0.5em;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  cursor: pointer;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.top_mv_main_pagination_num:hover {
  opacity: 0.7;
}
